html, body { margin: 0; padding: 0; height: 100%; }
body {
	font-family: 'Verdana';
	color: #252525;
	font-size: 10pt;
}
h1 { font-size: 16pt }
h2 { font-size: 10pt }
ul { list-style-type: none; padding-left: 0 }
ul li a { text-decoration: none; color: #252525; display: block; width: 100%; height: 20px; margin-bottom: 2px; padding: 2px; background-color: #f0f0f0;}
ul li a:hover { text-decoration: underline; background-color: #94B423;  color: #ffffff; }

#right a { text-decoration: none; color: #252525; }
#right a:hover { text-decoration: underline }

p { font-size: 11pt }

.submnbg {
background-color: rgb(230, 231, 233);
}
